html {
    font-family: sans-serif;
    background-color: #1e2129;
  }
  
  table {
    border-collapse: collapse;
  
    letter-spacing: 1px;
    font-size: 0.8rem;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100%;
    color: #009dff;
    position: relative;
    top: 0px;
  }
  
  table tbody tr .green{
      background-color: rgb(3, 177, 3);
  }
  table tbody tr .red{
      background-color: rgb(252, 38, 38);
  }
  table tbody tr .orange{
    background-color: rgb(245, 159, 31);
  }
  table tbody tr .blue{
    background-color: rgb(31, 110, 245);
  }
  td, th {
  
    padding: 8px;
  }
  
  
  table thead {
    background-color: rgb(219, 219, 219);
  }
  
  td {
    text-align: center;
  }
  
  tr{
    border: 1px solid #7a7a7a;
  } 

  tr:nth-child td {
    background-color: rgb(250,250,250);
  }
  
  tr:nth-child(even) {background-color: #353b48;}
  
  caption {
    padding: 10px;
  }
  .button {
      background-color:#009dff;
      border-radius:3px;
      border:1px solid #124d77;
      display:inline-block;
      cursor:pointer;
      color:#ffffff;
      font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
      font-size:13px;
      padding:6px 24px;
      text-decoration:none;
      text-shadow:0px 1px 0px #154682;
  }
  .button:hover {
      background-color:#0278c1;
  }
  .button:active {
      position:relative;
      top:1px;
  }
  p{
      color: #009dff;
  }
